.banner-wrap-image {
    position: relative;
    

    .image-2 {
        top: 0px;
        right: 20px;
        position: absolute;
        img {
            animation: rotateme 15s linear infinite;
        }

        .middle-img {
            top: 50%;
            left: 0;
            right: 0;
            margin: auto;
            text-align: center;
            position: absolute;
            transform: translateY(-50%);
            img {
                animation: unset;
            }
        }
    }
}



    .image-1 {
        top: 36px;
        right: 170px;
        position: absolute;
        img {
            animation: rotateme 15s linear infinite;
        }

        .middle-img {
            top: 50%;
            left: 0;
            right: 0;
            margin: auto;
            text-align: center;
            position: absolute;
            transform: translateY(-50%);
            img {
                animation: unset;
            }
        }
    }
}

    .typewriter {
    overflow: hidden; /* Ensures the content is not revealed until the animation */
    white-space: nowrap; /* Keeps the content on a single line */
    margin: 0 auto; /* Gives that scrolling effect as the typing happens */
    animation: 
    typing 3.5s steps(100, end),
    blink-caret .75s step-end infinite;
    }

    /* The typing effect */
    @keyframes typing {
    from { width: 0 }
    to { width: 100% }
    }

    /* The typewriter cursor effect */
    @keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: white; }
    }

@media only screen and (max-width: 599px)
     .footer-widget logo-widget .banner-wrap-image .footer-title
     {
        display: none;
     }